---
descriptive:
  - !descriptive_overview
    name: "Example_overview"
    dataset: "data"
    group_by: "order"
    metrics:
      - operation: "count"
        column: null
      - operation: "sum"
        column: "number O(n+1)-replies"
      - operation: "count_nonzero"
        column: "number O(n+1)-replies"
      - operation: "count_nonzero"
        column: "totalvotes"
      - operation: "sum"
        column: "totalvotes"
      - operation: "sum"
        column: "upvotes"
      - operation: "sum"
        column: "downvotes"
      - operation: "count_nonzero"
        column: "totalvotes"
      - operation: "mean"
        column: "valence"
      - operation: "std_dev"
        column: "valence"
      - operation: "mean"
        column: "bayes-corrected (q=0.25) valence"
      - operation: "std_dev"
        column: "bayes-corrected (q=0.25) valence"
      - operation: "mean"
        column: "extremity"
      - operation: "std_dev"
        column: "extremity"
      - operation: "mean"
        column: "bayes-corrected (q=0.25) extremity"
      - operation: "std_dev"
        column: "bayes-corrected (q=0.25) extremity"
...